Ubuntu

Comment 57 for bug 462169

razor7 (ghiamar) wrote :

Hi...i have 3.4.0-3ubuntu5.1 and this issue is not solved at all...!!!